%define module_name Date-Easy
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Date/Parse.pm) perl(Exporter.pm) perl(List/Util.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(Test/Most.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Time/DaysInMonth.pm) perl(Time/JulianDay.pm) perl(Time/Local.pm) perl(Time/ParseDate.pm) perl(Time/Piece.pm) perl(autodie.pm) perl(overload.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: easy dates with Time::Piece compatibility
Group: Development/Perl
License: see LICENSE
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BAREFOOT/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Date::Easy provides simple date and datetime objects that will do what you expect, provided you
expect them to do the right things.  At its heart, a `use Date::Easy' statement is just a shortcut
for this:

    use Date::Easy::Date ':all';
    use Date::Easy::Datetime ':all';

So, for full details, you should see the docs for the Date::Easy::Date manpage and the Date::Easy::Datetime manpage.
However, there are also a few parameters you can pass to Date::Easy (see the USAGE entry elsewhere in this document).
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Sat Jun 02 2018 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

